/*=============Responsive css=================*/
@media (min-width:768px) {
.caret {
  display: none;
}
}
 @media (min-width: 1920px) and (max-width: 6000px) {
.banner-image img {height: auto; width: 100%;}
.baner-title {display: block;}
.banner-image .baner-title-outer {display: block; height: auto; top: 45%;}
}


@media (min-width: 1199px) and (max-width: 1366px) {
.banner-image img{height:300px;}
.banner-image .baner-title-outer {height: 300px;}
}
@media (min-width: 991px) and (max-width: 1198px) {
.banner-image img{height:246px;}
.banner-image .baner-title-outer {height: 246px;}
.page-banner h1{font-size:40px;}
}
@media (min-width: 768px) and (max-width: 990px) {
.banner-image img{height:200px;}
.banner-image .baner-title-outer {height: 200px;}
.page-banner h1{font-size:36px;}
}
@media (min-width: 640px) and (max-width: 767px) {
.banner-image img{height:150px;}
.banner-image .baner-title-outer {height: 150px;}
.page-banner h1{font-size:30px;}
}
@media (min-width: 481px) and (max-width: 639px) {
.banner-image img{height:130px;}
.banner-image .baner-title-outer {height: 130px;}
.page-banner h1{font-size:26px;}
}

@media (min-width: 320px) and (max-width: 480px) {
.banner-image img{height:110px;}
.banner-image .baner-title-outer {height: 110px;}
.page-banner h1{font-size:20px; line-height:24px}
}
  
  
  
  
@media screen and (max-width: 1199px) {
  .navbar-default .navbar-nav li a{padding: 15px 10px; font-size:14px;}
  .dropdown-menu > li > a{font-size:14px !important;}
  .caption{top:20%;}
  .wysija-paragraph, .wysija-submit.wysija-submit-field{width:31%;}
  .footer-top .col-md-3:nth-child(2), .footer-top .col-md-3:nth-child(4){padding:0 0 0 45px;}
  /*.page-banner {padding: 105px 0;}*/
}
@media screen and (max-width: 991px) {
  .navbar-default .navbar-nav li a {font-size: 12px; padding: 15px 2px;}
  .dropdown-menu > li > a{font-size:14px !important;}
  .link-box h4 {font-size: 16px;}
  .page-link {margin-top: -40px;}
  .content-area p br {display: none;}
  .content-area h1, .news-area h1, .testimonials h1, .newsletter h1{font-size:24px;}
  .wysija-paragraph, .wysija-submit.wysija-submit-field {width: 30%;}
  .footer-top .col-md-3:nth-child(2), .footer-top .col-md-3:nth-child(4) {padding: 0 0 0 100px;}
  .footer-box {min-height: 345px;}
  /*.page-banner {padding: 80px 0;}*/
  .page-banner.donation{padding: 85px 0;}
  .find-out-more{margin-bottom:20px;}
  .partner-content {padding: 30px 0 0;}
  .training-btn{padding: 15px 36px;}
  .news-img {max-height: auto;}
  .blog .news-box, .search .news-box, .archive .news-box { height: auto;}
}
@media screen and (max-width: 767px) {
  .logo img {margin: 0 auto 0px;}
  .text-right {text-align: center;}
  .navbar-default .navbar-toggle,
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {border-color: #E16837; background: #E16837; color: #fff;}
  .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
  .collapse.navbar-collapse {padding: 0 15px;}
  .navbar-default .navbar-nav li a{text-align:center; font-size:16px;}
  .dropdown-menu > li > a{font-size:16px !important;}
  .navbar-nav.sm-collapsible a.has-submenu {padding-right: 0;}
  .dropdown:hover {background:none !important;}
  .dropdown-menu > .dropdown > .dropdown-menu {max-width: 100% !important;}
  .google-translate{display: block; margin-top: 0; padding: 0;}
  .powered-by {padding: 5px 0 0;}
  .caption {top: 10%; padding:20px;}
  .caption h1 {font-size: 20px;}
  .find-btn {font-size: 14px; margin: 15px 0 0; padding: 12px 20px;}
  .carousel-indicators {bottom: 0;}
  .page-link {margin-top: 30px;}
  .link-box {border-right: 0 none;}
  .content-area h1, .news-area h1, .testimonials h1, .newsletter h1{font-size:20px;}
  .newsletter{text-align:center;}
  .wysija-paragraph {margin: 0 10px 0 0;  max-width: 47%;  width: 100%;}
  .wysija-submit.wysija-submit-field {margin: 15px 0 0; width: 320px;}
  .footer-top .col-md-3:nth-child(2), .footer-top .col-md-3:nth-child(4) {padding: 0;}
  .footer-box {margin: 0 0 15px; min-height: auto; text-align: center;}
  .footer-box ul {display: inline-block;}
  .footer-box ul li:before{display:none;}
  .social-icon {display: block !important; padding: 15px 0 0 !important;}
  .contact-info-box {margin-bottom: 30px;}
  .training-btn{margin-bottom:30px;}
  .venue-box{text-align: center;}
  .venue-box img{width:auto;  margin: 0 0 15px;}
  .news-content {min-height: auto;}
  .hire-image img {margin: 0 auto 20px;}
  .page-banner.donation h1 {bottom: 0; font-size: 16px; margin: 0;}
  .training-locations-content iframe {height: 300px;}
  .panel-nav {text-align:center;}
  .testimonial-content h1 {float: none; padding: 0 0 20px;}
  .course-enquiry-popup {width: 100%; top: 5%;}
  .modal-dialog{margin:0 !important; padding:0 15px;}
  .course-enquiry-popup .modal-header .close{right:0; top:0;  z-index: 99;}
  .fes .form-group {margin: 0 0 25px;   max-width: 80%;}
  .dropdown-menu {max-width: 100% !important; min-width: 100% !important;}
}
@media screen and (max-width: 479px) {
.navbar-default .navbar-nav li a {font-size: 12px !important; font-weight: 700;}
.search-box .input-group {width: 290px;}
.caption {left: 0; padding: 10px; right: 0; top: 5%; width: 280px;}
.caption h1 {font-size: 16px;}
.find-btn {font-size: 10px; margin: 10px 0 0; padding: 6px 15px;}
.carousel-control.left, .carousel-control.right{display:none;}
.carousel-indicators {bottom: -8px;}
.news-area {padding: 10px 0 0;}
.news-outer{padding:0;}
.owl-controls {padding: 0px 0 20px; text-align: center;}
.owl-prev{position:relative; left:0; margin:0 10px 0 0;}
.owl-next{position:relative; right:0;}
.newsletter {padding: 50px 0;}
.wysija-paragraph {margin: 0 0 15px; max-width: 100%; width: 100%;}
.wysija-submit.wysija-submit-field {margin: 0; width: 100%;}
.testimonial-outer{padding:0;}
.contact-form {background: #ebebeb; padding: 15px;}
.training-btn{padding:15px;}
.vision-banner p{padding:0;}
.assurance h1, .lit.course h1{font-size:20px;}
.lit.course .panel-title{font-size:16px; font-weight: 500;}
.courses-sidebar h1{font-size:22px;}
.training-locations-content iframe {height: 200px;}
.training-btn{font-size:14px;}
.blog-area .blog h1{font-size:20px; line-height:25px;}
.fes .form-group {max-width: 100%;}
}